const system=require("../../../system");
const Dao=require("../../dao.base");
class TmjsonfileDao extends Dao{
  constructor(){
    super(Dao.getModelName(TmjsonfileDao));
  }
}
module.exports=TmjsonfileDao;
